Subject: Re: Compiller and linkeditor...
From: Eric Christopher <[email-masked]>

07 Jul 1998 10:31:47 -0700
Message-ID: <[email-masked]>
References: <Pine.SOL.3.95.980706064438.17340A-100000@predator> <[email-masked]>
X-Newsreader: Gnus v5.4.52/XEmacs 20.2

>I tried this and received the same errors:
>GCC.EXE: instalation problem, cannot exec 'cpp': no such file or directory
>GCC.EXE: Internal compiller error: program cpp got fatal signal 127

You need to set GCC_EXEC_PREFIX, it appears not to have been set correctly upon
installation.   Did you perhaps move the compiler without reinstalling?

GCC_EXEC_PREFIX should be set to /where/b19/is/H-i396-cygwin32/lib/gcc-lib/

don't forget the trailing slash.

-eric